Subject: Last Call: Layer Two Tunneling Protocol 'L2TP' Management Information Base to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Jan 2002 17:53:18 -0500

The IESG has received a request from the Layer Two Tunneling Protocol
Extensions Working Group to consider Layer Two Tunneling Protocol
'L2TP' Management Information Base <draft-ietf-l2tpext-l2tp-mib-03.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 28, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-l2tp-mib-03.txt